Subject: Re: Speeding up the initial git-svn fetch

From: Stephen Bash <[email-masked]>
Date: Wed, 13 Oct 2010 14:18:23 -0400 (EDT)

----- Original Message -----
> From: "Matt Stump" <[email-masked]>
> To: [email-masked]
> Sent: Wednesday, October 13, 2010 1:47:46 PM
> Subject: Re: Speeding up the initial git-svn fetch
>
> I hate making more work for people but I would love a copy of your
> notes. Getting a full clone of our SVN repository is probably the
> biggest hurdle to having a git insurgency take root. Also, which GSoC
> project were you referring to?

This one:

https://git.wiki.kernel.org/index.php/SoC2010Projects#Native_SVN_support_in_git

My notes are currently in our internal wiki, so those should be pretty easy to transpose to e-mail.  I'll need to do a little sanitization on the scripts though, and I'll look into posting those somewhere as links (all perl, just under 1400 lines all tolled).

Stephen